*~
build/
0-build/
aqhome.db
aqhome.log
aqhomed.vg
aqhome-mqttlog.vg
aqhome-storage.vg
aqhome-storage.pid
aqhome-data.vg
aqhome-data.pid
aqhome-nodes.db
aqhome-nodes.log
aqhome-nodes.pid
aqhome-nodes.vg
aqhome-tool.vg
aqhome-mqtt.pid
aqhome-mqtt.devices
aqhome-react.pid

core.*
core
aqhome.geany
aqhome-nodes.db
aqhome-nodes.db.*

